#350353
Hi there,

I found that since upgrading to 2.6 the mxi wont open in PSD CS5 anymore. Is there a fix to that?

Cheers,
Rogurt

(Win7 64bit, CS5 64bit)
#350359
Correct me but there´s only a plugin for Maxwell 2.5.1 in the customers download area. This is installed on my computer and it wont work with maxwell 2.6
#350360
Rogurt wrote:Correct me but there´s only a plugin for Maxwell 2.5.1 in the customers download area. This is installed on my computer and it wont work with maxwell 2.6
the plugin date should be from 02/nov/11 and it should be 2.6 compatible.

http://www.maxwellrender.com/pdf/releas ... _notes.pdf

i've checked myself and as a customer i can download version 2.6.0.1 here...

cheers

markus
#350399
Double checked. I can only see 2.5.1 psd plug in my customer area. But I could download 2.6 of maxwell (which I dont cause I already have).

Seems like I have to write a nice Mail to the support

:x
#350400
Double checked. I can only see 2.5.1 psd plug in my customer area. But I could download 2.6 of maxwell (which I dont cause I already have).

Seems like I have to write a nice Mail to the support

:x
hardware question :)

I can easily create an usable render in 15/20 mi[…]

Maxwell for Rhino on Max missing Toolbar

Hello, For some reason, the Mac version of Rhino[…]

Let's talk about Maxwell 5.2

Price for sure matter a loot. Speed is the core i[…]

Materials translucent with V5.1

Well, the problems can be in the chair, the monito[…]